サポートチケットを作成する
フォローする

Q100157:FlixがネイティブにサポートしていないバージョンのPhotoshopの使い方

概要

前回のFlixアップデート後にリリースされたバージョンのPhotoshop(PS)を使用している場合は、まだサポートされていないため、デフォルトでは機能しない可能性があります。この記事では、特定のバージョンまたは新しいバージョンのPhotoshopを使用するようにFlixに指示する方法について説明します。

詳しくは

PSのバージョンをFlixに追加するには、flixApp / flicConfig / core / localParameters.ymlにあるlocalParameters.ymlファイルを変更する必要があります。このファイルは任意のテキストエディタで開くことができます。

editImageCommandDarwinVersionsエントリまたはeditImageCommandWindowsVersionsエントリが既に存在する場合は、既存のパスの下にパスを追加します。エントリが存在しない場合は、次のようなエントリを追加してください。

editImageCommandDarwinVersions:
- "/アプリケーション/ Adob​​e Photoshop CC 2019 / Adob​​e Photoshop CC 2019.app"

editImageCommandWindowsVersions:
- "C:¥Program Files¥Adobe¥Adobe Photoshop CC 2019.exe"
</s></s></s></s></s></s></s></s>
OSX(Darwin)とWindowsの両方のパスがlocalParametersに存在することを確認する必要があります。

変更を保存したら、Flixクライアントを再起動する必要があります。



キーワード:フォトショップ、フリックス、フォトショップが見つかりませんでした

この記事は役に立ちましたか?
/

We're sorry to hear that!

Please tell us why.
2人中2人がこの記事が役に立ったと言っています

コメント